apiVersion: releases.vmsp.vmware.com/v1alpha1
kind: Schema
metadata:
  labels:
    packages.vcf.vmware.com/packaging: package
  name: configuration-vcd-migrator-9.1.0.0.25289948
  namespace: vcd-migrator
spec:
  context:
    name: vcd-migrator
    type: configuration
    version: 9.1.0.0.25289948
  schema:
    openAPIV3Schema:
      description: Configuration schema for the vcd-migrator-9.1.0.0.25289948 package
      type: object
